@charset "utf-8";
/* CSS Document */
body		{  background-color: rgba(0,0,0, 0.7) }


/* CSS Document */

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=319ff9e9-0c53-48ac-909a-a63e5b34057e");
    @font-face{
        font-family:"Century Gothic W01";
        src:url("Fonts/bd45538f-4200-4946-b177-02de8337032d.eot?#iefix");
        src:url("Fonts/bd45538f-4200-4946-b177-02de8337032d.eot?#iefix") format("eot"),url("Fonts/700cfd4c-3384-4654-abe1-aa1a6e8058e4.woff2") format("woff2"),url("Fonts/9908cdad-7524-4206-819e-4f345a666324.woff") format("woff"),url("Fonts/b710c26a-f1ae-4fb8-a9fe-570fd829cbf1.ttf") format("truetype"),url("Fonts/c9e387df-c0d3-42e1-8de6-78c41f68594c.svg#c9e387df-c0d3-42e1-8de6-78c41f68594c") format("svg");
    }
    @font-face{
        font-family:"CenturyGothicW01-Italic";
        src:url("Fonts/38471ac0-7849-4a39-9f97-f89d78f42142.eot?#iefix");
        src:url("Fonts/38471ac0-7849-4a39-9f97-f89d78f42142.eot?#iefix") format("eot"),url("Fonts/79803af7-369c-4a5f-bc95-fb69ee7e77f8.woff2") format("woff2"),url("Fonts/483a662e-88d8-4865-8dd3-1515c67fe28b.woff") format("woff"),url("Fonts/d29e72e3-fcd5-4fa6-8cfb-986a2e33e105.ttf") format("truetype"),url("Fonts/1e08e1b1-b459-4819-95bc-54667cb4d9b5.svg#1e08e1b1-b459-4819-95bc-54667cb4d9b5") format("svg");
    }
    @font-face{
        font-family:"Century Gothic W01 Bold";
        src:url("Fonts/b247e158-e647-4a3d-9637-944de5124043.eot?#iefix");
        src:url("Fonts/b247e158-e647-4a3d-9637-944de5124043.eot?#iefix") format("eot"),url("Fonts/bc0668e2-e5c8-45ce-954d-3b998c6b6803.woff2") format("woff2"),url("Fonts/2ef5ecda-1772-45e2-843f-a13f5d76ed3a.woff") format("woff"),url("Fonts/33cf10ca-a6bb-4888-a320-d38720c9847b.ttf") format("truetype"),url("Fonts/3428a0e6-cb4d-408a-8331-cc78554ab49c.svg#3428a0e6-cb4d-408a-8331-cc78554ab49c") format("svg");
    }
    @font-face{
        font-family:"CenturyGothicW01-BoldIt";
        src:url("Fonts/620781dc-b993-429f-ace1-722c9b2ba789.eot?#iefix");
        src:url("Fonts/620781dc-b993-429f-ace1-722c9b2ba789.eot?#iefix") format("eot"),url("Fonts/2829a59f-b2f8-4272-a496-b2e4e9bdc87e.woff2") format("woff2"),url("Fonts/3bd69eb9-2110-4d97-989e-99a659576659.woff") format("woff"),url("Fonts/8edaed62-069c-4a3b-87f5-fc14b5cdaec3.ttf") format("truetype"),url("Fonts/d5c40f0a-3098-4a2b-8cbb-84524c2a29bc.svg#d5c40f0a-3098-4a2b-8cbb-84524c2a29bc") format("svg");
    }
    @font-face{
        font-family:"Century Gothic WGL W01 Regular";
        src:url("Fonts/e2b808bf-65e1-4867-9ad4-3ae158e85cf7.eot?#iefix");
        src:url("Fonts/e2b808bf-65e1-4867-9ad4-3ae158e85cf7.eot?#iefix") format("eot"),url("Fonts/2cc446f2-1b3b-4f83-b008-97c8c0f04fac.woff2") format("woff2"),url("Fonts/7febee0b-b288-4850-9a55-85fc97528219.woff") format("woff"),url("Fonts/83a13a3a-c7ad-474a-8b17-5a358d329b5c.ttf") format("truetype"),url("Fonts/0ac106d8-6dfd-4a0d-ae73-0bcd99c68f2d.svg#0ac106d8-6dfd-4a0d-ae73-0bcd99c68f2d") format("svg");
    }
    @font-face{
        font-family:"Century Gothic WGL W01 Italic";
        src:url("Fonts/d1aed198-0418-4bd6-b627-15d27d8e7c72.eot?#iefix");
        src:url("Fonts/d1aed198-0418-4bd6-b627-15d27d8e7c72.eot?#iefix") format("eot"),url("Fonts/882f69d3-9aa8-4f5c-939c-9d6ee6b18ed5.woff2") format("woff2"),url("Fonts/93a43bb1-813b-4f88-9d69-3288f0bbf4a6.woff") format("woff"),url("Fonts/ced91415-9f57-4321-9291-e7cbe2f196e7.ttf") format("truetype"),url("Fonts/7725f1eb-39b1-46da-b0f5-db387f4e2516.svg#7725f1eb-39b1-46da-b0f5-db387f4e2516") format("svg");
    }
    @font-face{
        font-family:"Century Gothic WGL W01 Bold";
        src:url("Fonts/8859b223-a661-4f43-a1d1-f5e34d36b276.eot?#iefix");
        src:url("Fonts/8859b223-a661-4f43-a1d1-f5e34d36b276.eot?#iefix") format("eot"),url("Fonts/e41c2a65-7dc0-4c9d-b660-5d156c3ccb50.woff2") format("woff2"),url("Fonts/2662171d-1b47-4c37-8945-37f9ba19d07d.woff") format("woff"),url("Fonts/b18c10ee-a3cf-4c6b-a618-b9421d1747c1.ttf") format("truetype"),url("Fonts/be23e90d-34a9-4518-9a57-ef058aace7c6.svg#be23e90d-34a9-4518-9a57-ef058aace7c6") format("svg");
    }
    @font-face{
        font-family:"Century Gothic WGL W01 Bold It";
        src:url("Fonts/705285a8-934f-4c77-b8e5-117cbd78bb0c.eot?#iefix");
        src:url("Fonts/705285a8-934f-4c77-b8e5-117cbd78bb0c.eot?#iefix") format("eot"),url("Fonts/7d4aff0f-2fbf-49e3-a8b9-66ad2a0a387f.woff2") format("woff2"),url("Fonts/b04bc961-1743-43af-925c-e672636a8805.woff") format("woff"),url("Fonts/75ded802-ac0f-48a4-82e8-bf6893152f77.ttf") format("truetype"),url("Fonts/08e2f784-0443-4513-ad54-3a03988da3e5.svg#08e2f784-0443-4513-ad54-3a03988da3e5") format("svg");
    }
    @font-face{
        font-family:"Century Gothic W02";
        src:url("Fonts/1d0f9f99-dade-4366-9ca4-4b4f94cbcefa.eot?#iefix");
        src:url("Fonts/1d0f9f99-dade-4366-9ca4-4b4f94cbcefa.eot?#iefix") format("eot"),url("Fonts/c698c4ce-473e-45a4-973a-d887511ef4bd.woff2") format("woff2"),url("Fonts/8a946a0d-ecf6-4f37-b671-63d703d7876a.woff") format("woff"),url("Fonts/29f15db7-8d48-4df7-b50e-44e697d20d22.ttf") format("truetype"),url("Fonts/9cc1d02f-64c6-447e-9041-0553ce316bb5.svg#9cc1d02f-64c6-447e-9041-0553ce316bb5") format("svg");
    }
    @font-face{
        font-family:"CenturyGothicW02-Italic";
        src:url("Fonts/512a60d8-26ca-4290-a022-76dd87cd1ecc.eot?#iefix");
        src:url("Fonts/512a60d8-26ca-4290-a022-76dd87cd1ecc.eot?#iefix") format("eot"),url("Fonts/8cfb3d1e-7739-445e-9c7f-1afe5ea719f0.woff2") format("woff2"),url("Fonts/16505840-b4cf-46c6-8ebd-cf19bc4ca17d.woff") format("woff"),url("Fonts/8c0de926-dbae-47c4-98f7-61db6507e1f6.ttf") format("truetype"),url("Fonts/a0285e30-1629-4f28-9c69-7ffc3d949d98.svg#a0285e30-1629-4f28-9c69-7ffc3d949d98") format("svg");
    }
    @font-face{
        font-family:"Century Gothic W02 Bold";
        src:url("Fonts/96e7de6c-255b-4446-9546-26ff4b26b612.eot?#iefix");
        src:url("Fonts/96e7de6c-255b-4446-9546-26ff4b26b612.eot?#iefix") format("eot"),url("Fonts/d1e7a29d-81b8-4e8e-81dc-62011b07b02d.woff2") format("woff2"),url("Fonts/ff3118db-75f9-4b0d-9e2c-85999a071fcf.woff") format("woff"),url("Fonts/692d7b29-83b0-4afe-81e5-0ca78dda31c7.ttf") format("truetype"),url("Fonts/4dee12b9-4de7-4a6a-bc3e-9099b13721a4.svg#4dee12b9-4de7-4a6a-bc3e-9099b13721a4") format("svg");
    }
    @font-face{
        font-family:"CenturyGothicW02-BoldIt";
        src:url("Fonts/04a4a794-3937-42b8-9f15-9385343c34fd.eot?#iefix");
        src:url("Fonts/04a4a794-3937-42b8-9f15-9385343c34fd.eot?#iefix") format("eot"),url("Fonts/30f48615-c72b-4f7a-a9d9-7dd4d421ec25.woff2") format("woff2"),url("Fonts/39308805-dcbe-440b-b2f8-ebb73d3072db.woff") format("woff"),url("Fonts/aaf0aa24-ab43-4b54-a13a-b98e22304730.ttf") format("truetype"),url("Fonts/df437eb2-4f45-4e83-8339-761aa32affef.svg#df437eb2-4f45-4e83-8339-761aa32affef") format("svg");
    }
    @font-face{
        font-family:"Century Gothic Pro Grk W04 Rg";
        src:url("Fonts/3609e025-9c24-410d-a42a-1eb862799f33.eot?#iefix");
        src:url("Fonts/3609e025-9c24-410d-a42a-1eb862799f33.eot?#iefix") format("eot"),url("Fonts/1d282450-bd78-463b-8d3c-6fb1906a7c7a.woff2") format("woff2"),url("Fonts/039a9b46-23f2-40c6-b3c0-7f3fb2ca4a5a.woff") format("woff"),url("Fonts/bacc95f1-c654-46ea-bf5e-60b30e69a3b1.ttf") format("truetype"),url("Fonts/aadb3611-9485-457c-bb79-e4ba8c8ae4fb.svg#aadb3611-9485-457c-bb79-e4ba8c8ae4fb") format("svg");
    }
    @font-face{
        font-family:"Century Gothic Pro Grk W04 It";
        src:url("Fonts/a2687fa1-0c9d-4f89-a0ad-2c17c11457a7.eot?#iefix");
        src:url("Fonts/a2687fa1-0c9d-4f89-a0ad-2c17c11457a7.eot?#iefix") format("eot"),url("Fonts/96fc66c3-556e-42fa-ba90-e52c074f676e.woff2") format("woff2"),url("Fonts/7fe39628-c7d2-414b-af1b-c5a356f82e27.woff") format("woff"),url("Fonts/41f6d923-bccd-4c3e-bdeb-8f3ada1c9718.ttf") format("truetype"),url("Fonts/bd6b4d2b-e637-4d9f-a5f6-3a5d4ffbce41.svg#bd6b4d2b-e637-4d9f-a5f6-3a5d4ffbce41") format("svg");
    }
    @font-face{
        font-family:"Century Gothic Pro Grk_1458532";
        src:url("Fonts/3e231fd7-fe37-43d6-8e3e-fd5a0d5003c5.eot?#iefix");
        src:url("Fonts/3e231fd7-fe37-43d6-8e3e-fd5a0d5003c5.eot?#iefix") format("eot"),url("Fonts/b4837281-fff3-4ba2-aa8f-54a3c8fbc09e.woff2") format("woff2"),url("Fonts/6679bd0b-e4ec-49b4-a971-96d8055bfd19.woff") format("woff"),url("Fonts/bf53be35-4902-49b6-be4b-d46a079c2810.ttf") format("truetype"),url("Fonts/522ff40e-5664-47d8-95ae-de5f4a893a22.svg#522ff40e-5664-47d8-95ae-de5f4a893a22") format("svg");
    }
    @font-face{
        font-family:"Century Gothic Pro Grk_1458534";
        src:url("Fonts/e083ab3c-3dc1-4d8f-8ece-3a550d5fd69e.eot?#iefix");
        src:url("Fonts/e083ab3c-3dc1-4d8f-8ece-3a550d5fd69e.eot?#iefix") format("eot"),url("Fonts/83471644-60bf-4983-b4c9-27cdf714a650.woff2") format("woff2"),url("Fonts/684ec07d-bde9-456e-b7e0-51976ed12fc0.woff") format("woff"),url("Fonts/6957cf81-2f52-4c96-b1f2-fdb789d4b858.ttf") format("truetype"),url("Fonts/2e5ed12e-b72f-4a38-83cc-f90a0abe3a52.svg#2e5ed12e-b72f-4a38-83cc-f90a0abe3a52") format("svg");
    }

/* Docs at http://http://simpleweatherjs.com */
@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}



*			{ padding: 0px 0px 0px 0px; margin: 0px; font-family:'Arial'; font-size: 14px; color: #333333; max-height:1000000px;}
li			{ line-height: 18px; }
h1			{ font-family:'Century Gothic W01', 'Century Gothic', Tahoma ; color:#FFF; text-transform:uppercase; }
h2			{ font-family:'Century Gothic W01', 'Century Gothic', Tahoma ; font-size: 20px; color: #7d0c00; font-weight: normal; text-transform:uppercase; }
h3			{ font-family:'Century Gothic W01', 'Century Gothic', Tahoma ; }

h3.input_headline			{ font-family:'Century Gothic W01', 'Century Gothic', Tahoma ; padding-bottom: 10px; }

hr			{ border-top: none ;  }
p			{ font-size: 14px; color:#FFF; line-height: 20px; }

select		{ padding: 3px 5px; border-radius: 2px; border: 1px solid #828282; }

p strong		{ font-family: Arial, Helvetica, sans-serif; font-size: inherit; text-transform: inherit; }
a			{ font-family:'Century Gothic W01', 'Century Gothic', Tahoma ; font-size: 15px; text-decoration:none; color:#FFF; }
strong		{ font-family:'Century Gothic W01', 'Century Gothic', Tahoma ; color:#FFF; font-weight:normal; text-transform:uppercase; font-size: 17px; }
span		{ font-family:'Century Gothic W01', 'Century Gothic', Tahoma ; color:#FFF; font-weight:normal; }
.arial		{ font-family: Arial, Helvetica, sans-serif; }

ol			{ margin-left: 15px; padding: 5px 0px; }
ol li			{ padding-bottom: 5px; }
.clear			{ display: block; clear: both; height: 1px; width: 100%; }
.rounded		{ -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

.dark   		{ color: rgb(51, 51, 51);  }

.button			{ width: 100%; height: 31px; border-radius: 2px; border: 1px solid #FFF; color:#333333; font-family:'Century Gothic W01'; font-weight:normal; cursor: pointer;	}
.link_button	{ display:block; padding: 5px 10px 5px 10px; border-radius: 2px; border: 1px solid #FFF; font-family:'Century Gothic W01'; font-size: 13px; font-weight:normal; color:#000;  }

.kontakt_table tr	{     height: 30px;}
/*ui-datepicker-div*/

#ui-datepicker-div { z-index: 100 !important; }


.dropdown			{ position: absolute; display: none; width: 100%; height: auto; top: 32px; padding-left: 17px; background-color: rgba(255,255,255,0.6); border-radius: 0px 0px 0px 10px; padding-bottom: 7px; margin-left: -18px; box-sizing: border-box; list-style: none; }
.dropdown li		{ position: relative; width: 100%; border: none !important; box-sizing: border-box }

.errortext			{ color: #900 !important;} 
.message			{ position: relative; z-index: 1000; display: block; clear: both; width: auto; height: auto; margin: 0px 0px 4px 0px; padding: 15px 15px 15px 30px; }

.message:last-of-type 	{ margin-bottom: 20px; }

/* Success-Meldungen */
.msg_success			{ background-color: #e8f8f3; color: #51d2a9; }

/* Error-Meldungen*/
.msg_error				{ background-color: #fceae7; color: #e6614f; }

/*Info-Meldungen*/
.msg_info			{ background-color: #e6f2f8; color: #5ebae9; }	


.TA_tchotel { position: absolute; left: 170px; top: -20px; width: 100px; }
.TA_tchotel img { max-width: 100px; }
.TA_tchotel div { width: auto !important; height: auto !important; }

/*--------------------------------------------------- TEST VERGLEICHS TABEL ---------------------------------------------------*/

.content_img_padding_right	{ padding-right: 10px; }
.content_img_padding_left	{ padding-left: 10px; }

.vergleichs_table 			{ position: relative; width: 100%; height:auto;} 
.vergleichs_table tr:first-child 		{ text-align:left; }

.vergleichs_table tr:nth-child(even)  	{ background-color: #eee7d5;   }
.vergleichs_table tr:nth-child(odd) 	{ background-color: #faf8f4; }

.vergleichs_table tr td 	{ text-align: center; padding: 6px;  }
.vergleichs_table tr td:first-child 	{ text-align:left; }


.service_list { position: relative; width: 100%; height:auto; }

.service_list tr:nth-child(odd) 	 	{ background-color: #eee7d5;   }
.service_list tr:nth-child(even) 		{ background-color: #faf8f4; }
.service_list tr:first-child 			{ text-align:left; background-color: #7d0c00;  }
.service_list tr:first-child td 		{ color:#FFF;  }
.service_list tr td:nth-child(2), .service_list tr td:nth-child(3), .service_list tr td:nth-child(4), .service_list tr td:nth-child(5), .service_list tr td:nth-child(6), .service_list tr td:nth-child(7), .service_list tr td:nth-child(8), .service_list tr td:nth-child(9) { text-align:right;  }

.service_list tr td strong 			{ color: #FFF; }
.service_list tr td 				{ text-align: center; padding: 6px;  }
.service_list tr td:first-child 	{ text-align:left;  }

.ausklapp_balken					{ position: relative; }

.content_main table						{ width: 100%; }
.content_main ul						{ margin-left: 15px; }
.content_main strong					{ color: #333; font-weight: bold; }
.form_table	tr td						{ padding: 3px 0px }


.content_abschluss					{ bottom: 0px; width: 100%; height: 29px; position: absolute; border-radius: 0px 0px 6px 6px; box-sizing:border-box;background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 53%, rgba(255,255,255,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 100%); }		

.schapeau_silhouette	{ height: 12px; width: 158px; background-image: url('../images/xx_schapeau_silhouette.png'); position: relative; margin: 0px auto; text-align:center; background-repeat: no-repeat; background-position: center center; padding: 10px;   }


/*----------------------------------------------------- Padding Inner ----------------------------------*/

	.padding_inner 				{ position: relative; height: 100%; width: 100%; box-sizing: border-box; padding: 10px 30px 10px 40px; color: rgb(51, 51, 51);  }
		.padding_inner ul 		{ margin-left: 15px; }
		.padding_inner h1		{ font-size: 38px;  color: rgb(51, 51, 51); font-weight: normal; line-height: 39px; margin-top: 40px;  }
		.padding_inner h2 		{ font-size: 20px; color: #7d0c00;    }
		.padding_inner strong 	{ color: rgb(51, 51, 51); font-weight:bold; font-size: 14px; }
		.padding_inner p   		{ color: rgb(51, 51, 51);  }
		.padding_inner hr   	{ background-color: rgb(51, 51, 51);  }  

/*---------------------------------------------------------------------------------------------------*/
.ausklapp_balken 	{ width: 100%; color: #fff; padding: 10px; box-sizing: border-box; cursor: pointer; font-family: 'Century Gothic W01'; font-size: 26px; color: #fff; vertical-align:central; height: 100px; text-transform:uppercase;}

.ausklapp_text p 				{ color: rgb(51, 51, 51); }					
.ausklapp_text h2 				{ font-size: 20px; color: #7d0c00;}
.ausklapp_text strong			{ color: rgb(51, 51, 51); font-weight: bold; font-size: 14px; }					



.ausklapp_titel { width: 100%; background-color: #801810; color: #fff; padding: 10px; box-sizing: border-box; cursor: pointer; font-family: 'Century Gothic W01'; font-size: 18px; color: #fff;}

.ausklapp_text	{ box-sizing: border-box; height: 0px; overflow: hidden; }
.ausklapp_text a { color: #801810; }


.ausklapp_display { width: 100%; background-color: #801810; color: #fff; padding: 10px; box-sizing: border-box; cursor: pointer; font-family: 'Century Gothic W01'; font-size: 18px; color: #fff;}

.ausklapp_text_display	{ box-sizing: border-box; height: auto; display:none; padding: 5px; padding-top: 10px;   }
.ausklapp_text_display a { color: #801810; }

a.textlink				{ text-decoration: underline; display: block; text-align: center;    text-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6); }
a.textlink:hover		{ text-decoration: none !important; }

/*------------------------------------Taguns Variantionen ---------------------------------------------*/

.tagungs_variationen 		{ width: 100%; position:relative;  background-color: rgb(125,12,0); height: auto; color:#FFF;  box-sizing:border-box; padding: 10px;  display:block;     }

.tagungs_variationen u 		{ color:#FFF; text-decoration:none;  }

/*-------------------------------------------------- Weihnachtskalender ------------------------------------------------*/

.adventskalender_content	{ position: relative; width:940px; height: 900px; overflow:hidden; background-image: url(../images/adventskalender/Background_Adventskalender.jpg); background-repeat:no-repeat;  }


/* LOGIN AUFFORDERUNG */
 
 
 #login_alert, .advent_message_background { position: absolute; width: 940px; min-height: 900px; height:auto;  background-color: rgba(0,0,0, 0.7); z-index: 10; display: none;  }
 
#login_alert:hover, .advent_message_background:hover { cursor: pointer; }
 
#fb_login, .advent_message { position: absolute; width: 350px; height: auto; background-color: #fff; z-index: 11; display:block; margin-left: calc( 50% - 175px ); margin-top: calc( 30% - 175px ) ; box-sizing:border-box; text-align:center;  padding: 20px 0px 20px 0px;  }
 	
.advents_textbox{ padding: 0px 15px 0px 15px; }
	
#fb_login::before, .advent_message::before, #fb_login::after, .advent_message::after { content: ""; background-image: url(../images/xx_silhouette.png); position: relative; height: 12px; width: 158px; background-repeat:no-repeat; display: block; margin: 0px auto;    }
 	
.icon_close { position: relative; width: 50px; height: 50px; background-color: #892100; margin: 0px auto; display:block; color: #FFF !important; text-align: center; font-size: 30px; padding-top: 10px; box-sizing: border-box;  }
 
 		
#picture_adventspreis { padding-bottom: 15px; }
		

#doors { position: absolute; width: 850px; height: 559px; padding: 0px; margin-top: 263px; margin-left: calc( 50% - 425px );  counter-reset: days; }

	
#doors .door_box {  position:relative; display: block;  width: 124px; height:124px; list-style: none; padding: 0px; float:left; background-color: #d8d8d8; -webkit-animation: font 1.2s forwards; -webkit-animation-delay: 1s; animation: font 1.1s forwards; animation-delay: 1s;   counter-increment: days; margin: 0px 21px 21px 0px;    }
#doors li:hover {  cursor:pointer; }
		
.door { color: #FFF; position: absolute; display:block;   box-sizing:border-box; width: 113px; height: 124px; padding: 15px 0px 0px 14px; background-image: url('../images/adventskalender/background_adventskalender_2019.jpg'); z-index: 3; border: 2px solid #FFF; -webkit-box-shadow: 7px 0 5px -2px #888; box-shadow: 7px 0 5px -2px #888;  -webkit-transform-origin: left center;  -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center;  transition: all 1.8s ; -webkit-transform-style: preserve-3d;  -moz-transform-style: preserve-3d; -o-transform-style: preserve-3d; transform-style: preserve-3d;  }
				
.door:before {  content: attr(data-day); position: absolute; }
.door:after { content: ""; position: relative; width: 113px; height: 124px; background-color: #FFF; display: block; margin: -17px 0px 0px -15px; z-index:2;     -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg); -ms-transform: rotateY(-180deg);   -o-transform: rotateY(-180deg); }
		
#doors li .door_content { position: relative; width: 124px; height: 124px; display:block; padding: 10px 5px; box-sizing:border-box;   }
		
/*Tür Geschlossen ist == Standert */ 
		
#shareBtn { position: relative; border-radius: 3px; -moz-user-select: none; background: #4267b2 none repeat scroll 0 0; border: 1px solid #4267b2; color: #fff; cursor: pointer; font-family: Helvetica,Arial,sans-serif; z-index: 13;  margin: 0px auto; white-space: nowrap; padding: 7px 5px; display:block; width: 50px; text-align:center   }
		
		/* T�r Verf�gbar 
		.arrival { -webkit-transform: rotateY(-18deg); -moz-transform: rotateY(-18deg); -ms-transform: rotateY(-18deg);  -o-transform: rotateY(-18deg); transform: rotateY(-18deg); } */
		
/* TüR �FFNEN */
.open  { -webkit-transform: rotateY(-100deg) !important; -webkit-transform: rotate3d(0, -100deg, 0) !important; -moz-transform: rotateY(-100deg) !important; -o-transform: rotateY(-100deg) !important; transform: rotateY(-100deg) !important;  }
			

		
/* Positionen T�ren Hintergund */	
	
/* Reihe 1*/
.door_box:nth-child(1) .door { background-position-y: -266px;  background-position-x: -46px;  }
.door_box:nth-child(2) .door { background-position-y: -266px; background-position-x: -192px;  }
.door_box:nth-child(3) .door { background-position-y: -266px; background-position-x: -337px; }
.door_box:nth-child(4) .door { background-position-y: -266px; background-position-x: -482px; }
.door_box:nth-child(5) .door { background-position-y: -266px; background-position-x: -627px; }
.door_box:nth-child(6) .door { background-position-y: -266px; background-position-x: -772px; } 
.door_box:nth-child(6) { margin-right: 0px !important; }
	
/* Reihe 2 */
.door_box:nth-child(7) .door { background-position-y: -411px; background-position-x: -40px; }
.door_box:nth-child(8) .door { background-position-y: -411px; background-position-x: -192px;  }
.door_box:nth-child(9) .door { background-position-y: -411px; background-position-x: -337px; }
.door_box:nth-child(10) .door { background-position-y: -411px; background-position-x: -482px; }
.door_box:nth-child(11) .door { background-position-y: -411px; background-position-x: -627px; }
.door_box:nth-child(12) .door { background-position-y: -411px; background-position-x: -772px; } 
		
.door_box:nth-child(12) { margin-right: 0px !important; }	

	/* Reihe 3 */
.door_box:nth-child(13) .door { background-position-y: -556px; background-position-x: -54px; }
.door_box:nth-child(14) .door { background-position-y: -556px; background-position-x: -192px;  }
.door_box:nth-child(15) .door { background-position-y: -556px; background-position-x: -337px; }
.door_box:nth-child(16) .door { background-position-y: -556px; background-position-x: -482px; }
.door_box:nth-child(17) .door { background-position-y: -556px; background-position-x: -627px; }
.door_box:nth-child(18) .door { background-position-y: -556px; background-position-x: -772px; } 
.door_box:nth-child(18) { margin-right: 0px !important; }		
	
/* Reihe 4*/
.door_box:nth-child(19) .door { background-position-y: -700px; background-position-x: -46px; }
.door_box:nth-child(20) .door { background-position-y: -700px; background-position-x: -192px;  }
.door_box:nth-child(21) .door { background-position-y: -700px; background-position-x: -337px; }
.door_box:nth-child(22) .door { background-position-y: -700px; background-position-x: -482px; }
.door_box:nth-child(23) .door { background-position-y: -700px; background-position-x: -627px; }
.door_box:nth-child(24) .door { background-position-y: -700px; background-position-x: -772px; } 
	
.door_box:nth-child(24) { margin-right: 0px !important; }	





/*------------------------------------------------------------------------------------------------------*/

#content_gallerie #headline_anreise			{ text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75); }

.content_position_startseite				{ float: none; overflow: hidden; display: block; height: 50px; text-align: center; }


.slider_headline							{ position: absolute;bottom: 40px; left: 40px; color: #FFF; z-index: 99; font-size: 38px; font-family:'Century Gothic W01'; font-weight:normal; }


.input			{ width: 100%; height: 26px; border-radius: 2px; border: 1px solid #828282; box-sizing: border-box; padding: 0px 5px;  }		
select.input	{ padding: 0px 1px; }

input[type="submit"]	{ width: 100%; height: 31px; border-radius: 2px; border: 1px solid #FFF; color:#333333; font-family:'Century Gothic W01'; font-weight:normal; cursor: pointer !important;		background: #9b3333;
background: -moz-linear-gradient(top,  #9b3333 0%, #7d0c00 59%, #7d0c00 100%);
background: -webkit-linear-gradient(top,  #9b3333 0%,#7d0c00 59%,#7d0c00 100%);
background: linear-gradient(to bottom,  #9b3333 0%,#7d0c00 59%,#7d0c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b3333', endColorstr='#7d0c00',GradientType=0 );  color: #fff; border: 1px solid #CCC;  margin-top: 5px;
} 
input[type="file"] {
    border: none;
}

			
input[type="submit"]:hover {	background: #ba6464;
background: -moz-linear-gradient(top,  #ba6464 0%, #7d0c00 46%, #7d0c00 100%);
background: -webkit-linear-gradient(top,  #ba6464 0%,#7d0c00 46%,#7d0c00 100%);
background: linear-gradient(to bottom,  #ba6464 0%,#7d0c00 46%,#7d0c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba6464', endColorstr='#7d0c00',GradientType=0 ); color: #fff;
  }		

.error			{ border: 1px solid #900 !important; }
span.error			{ color: #900 !important; border: none !important; }

.room_subtitle	{ font-size: 18px; color: rgb(51, 51, 51); padding-bottom: 10px;    }

.room_subtitle_folgeseiten	{ font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-transform: none; font-size: 18px; color: rgb(51, 51, 51); padding-bottom: 10px;    }

/*FARBEN UN VERLÄUFE*/
.red			{ color:rgb(125,12,0);}
.white_bg		{ background-color: rgba( 255, 255, 255, 0.3); }
.white_bg a		{ color:rgb(125,12,0);}

.grau_weis		{  
background: #ffffff; 
background: -moz-linear-gradient(top,  #ffffff 0%, #bebebe 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#bebebe)); 
background: -webkit-linear-gradient(top,  #ffffff 0%,#bebebe 100%); 
background: -o-linear-gradient(top,  #ffffff 0%,#bebebe 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#bebebe 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#bebebe 100%); 
			}
a.grau_weis:hover		{ 
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #a0a0a0 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#a0a0a0)); 
background: -webkit-linear-gradient(top,  #ffffff 0%,#a0a0a0 100%); 
background: -o-linear-gradient(top,  #ffffff 0%,#a0a0a0 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#a0a0a0 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#a0a0a0 100%);
}

input.grau_weis:hover		{ 
background: #ffffff; 
background: -moz-linear-gradient(top,  #ffffff 0%, #a0a0a0 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#a0a0a0)); 
background: -webkit-linear-gradient(top,  #ffffff 0%,#a0a0a0 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#a0a0a0 100%); 
background: -ms-linear-gradient(top,  #ffffff 0%,#a0a0a0 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#a0a0a0 100%); 
			}
			
			
			
.rot_gradient {	background: #9b3333;
background: -moz-linear-gradient(top,  #9b3333 0%, #7d0c00 59%, #7d0c00 100%);
background: -webkit-linear-gradient(top,  #9b3333 0%,#7d0c00 59%,#7d0c00 100%);
background: linear-gradient(to bottom,  #9b3333 0%,#7d0c00 59%,#7d0c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b3333', endColorstr='#7d0c00',GradientType=0 );  color: #fff; border: 1px solid #CCC;  }

			
.rot_gradient:hover {	background: #ba6464;
background: -moz-linear-gradient(top,  #ba6464 0%, #7d0c00 46%, #7d0c00 100%);
background: -webkit-linear-gradient(top,  #ba6464 0%,#7d0c00 46%,#7d0c00 100%);
background: linear-gradient(to bottom,  #ba6464 0%,#7d0c00 46%,#7d0c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba6464', endColorstr='#7d0c00',GradientType=0 ); color: #fff;
  }		
  		
.hintergrund_bilder.hidden	{ opacity: 0; }							
.fancy_trigger			{ cursor: pointer; }
#sitemap	{ margin-left:30px; box-sizing:border-box; margin-top: 20px; margin-bottom: 20px;   
	}	
#sitemap li { color:#000; list-style: none; min-height:30px;  }		
#sitemap li a	{ color:#000; display: block; }		
#sitemap li a:hover { color: rgb(125,12,0); }
#sitemap li ul { margin-left: 20px; margin-top: 15px;  }
				
.animated { 
    -webkit-animation-duration: 3s; 
	-moz-animation-duration: 3s; 
    animation-duration: 3s; 
    -webkit-animation-fill-mode: both; 
	  -moz-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes font {	100% { font-size: 40px;  } }			
@keyframes font { 100% { font-size: 40px;  } }

@-webkit-keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 

@-moz-keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
}
@keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 
.fadeIn { 
    -webkit-animation-name: fadeIn; 
	 -moz-animation-name: fadeIn; 
    animation-name: fadeIn; 
}

@-webkit-keyframes fadeOut { 
    0% {opacity: 1;} 
    100% {opacity: 0;} 
} 

@-moz-keyframes fadeOut { 
    0% {opacity: 1;} 
    100% {opacity: 0;} 
} 
@keyframes fadeOut { 
    0% {opacity: 1;} 
    100% {opacity: 0;} 
} 
.fadeOut { 
    -webkit-animation-name: fadeOut; 
	 -moz-animation-name: fadeOut; 
    animation-name: fadeOut; 
}





#weather { float: right; }





i {
  color: #fff;
  font-family: weather;
  font-size: 50px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
  visibility: hidden;
}

#weather_icon.show i { visibility: visible; }

#next_weather_icon.show i { visibility: visible; }
#next_after_weather_icon.show i { visibility: visible; }

i.icon-1 ,i.icon-2, i.icon-3, i.icon-4, i.icon-5, i.icon-6, i.icon-7, i.icon-8, i.icon-9, i.icon-10, i.icon-11, i.icon-12, i.icon-13, i.icon-14 , i.icon-15, i.icon-16, i.icon-17, i.icon-18, i.icon-19, i.icon-20, i.icon-21, i.icon-22, i.icon-23, i.icon-35, i.icon-41, i.icon-43, i.icon-37, i.icon-38, i.icon-39, i.icon-40, i.icon-42, i.icon-45, i.icon-46, i.icon-47{
  line-height: 0.8;
}

i.icon-24, i.icon-25, i.icon-26, i.icon-28, i.icon-30 {
	    font-size: 43px;
		overflow: visible;
    	width: 31px;
		
}
i.icon-31, i.icon-33 {
	line-height: 0.7;
	font-size: 79px;
}


.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I";  }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather h2 {
  margin: 0 0 8px;
  color: #fff;
  font-size: 100px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}

#weather ul {
  margin: 0;
  padding: 0;
}

#weather li {
  background: #fff;
  background: rgba(255,255,255,0.90);
  padding: 20px;
  display: inline-block;
  border-radius: 5px;
}

#weather .currently {
  margin: 0 20px;
}



/* HOTEL CAREER*/
.hc-joblist-offer-list		{ list-style: none; padding: 0px; padding-left: 0px; margin-left: -10px !important; }
.hc-joblist-offer-list li		{ padding-bottom: 5px; color: #333333; }

.hc-joblist-offer-date 		{ padding: 10px; color: #333333; }
.hc-joblist-offer-link		{ color: #7d0c00; }
.bewerbungsformular			{ width: 370px; color: #333333; }
.bewerbungsformular	tr		{ height: 40px; }
.bewerbungsformular	tr td select		{ width: 140px }


#downloads h2				{ padding-bottom: 10px; }
#downloads p 				{ text-transform: none; }

#downloads strong			{ font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-transform: none; font-size: 14px; float: left; display: block;}
#downloads a				{ font-family: Arial, Helvetica, sans-serif; color: #7d0c00; text-transform: none; float: right; display: block; margin-left: 10px; }
#downloads a:hover			{ text-decoration: none; }
#downloads hr				{ border: none; height: 1px; background-color: #7d0c00; margin-bottom: 10px; }



#slidesow_long_text strong	{  font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-transform: none; font-size: 14px; }




.lSSlideOuter {
    overflow: hidden;
	max-height: 450px;
	width: 230px; 
	float: right; 
	
	
}
.lightSlider:before, .lightSlider:after {
    content: " ";
    display: table;
}
.lightSlider {
    overflow: hidden;
    margin: 0;
}
.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}
.lSSlideWrapper > .lightSlider:after {
    clear: both;
}
.lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform,height;
    -moz-transition-property: -moz-transform,height;
    transition-property: transform,height;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade {
    position: relative;
}
.lSSlideWrapper .lSFade > * {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9;
    margin-right: 0;
    width: 100%;
}
.lSSlideWrapper.usingCss .lSFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade > *.active {
    z-index: 10;
}
.lSSlideWrapper.usingCss .lSFade > *.active {
    opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}
.lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #fff;
    border-radius: 30px;
    display: inline-block;
    height: 8px;
    overflow: hidden;
    text-indent: -999em;
    width: 8px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: rgb(125,12,0);
}
.lSSlideOuter .media {
    opacity: 0.8;
}
.lSSlideOuter .media.active {
    opacity: 1;
}
/* End of pager */

/** Gallery */
.lSSlideOuter .lSPager.lSGallery {
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lSSlideOuter .lSPager.lSGallery li {
    overflow: hidden;
    -webkit-transition: border-radius 0.12s linear 0s 0.35s linear 0s;
    transition: border-radius 0.12s linear 0s 0.35s linear 0s;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 5px;
}
.lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: auto;
    max-width: 100%;
}
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
    content: " ";
    display: table;
}
.lSSlideOuter .lSPager.lSGallery:after {
    clear: both;
}
/* End of Gallery*/

/* slider actions */
.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
   
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.lSAction > a:hover {
    opacity: 1;
}
.lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
}
.lSAction > .lSNext {
    background-position: -32px 0;
    right: 10px;
}
.lSAction > a.disabled {
    pointer-events: none;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}


/* vertical */
.lSSlideOuter.vertical {
    position: relative;
}
.lSSlideOuter.vertical.noPager {
    padding-right: 0px !important;
}
.lSSlideOuter.vertical .lSGallery {
    position: absolute !important;
    right: 0;
    top: 0;
}
.lSSlideOuter.vertical .lightSlider > * {
    width: 100% !important;
    max-width: none !important;
}

/* vertical controlls */
.lSSlideOuter.vertical .lSAction > a {
    left: 50%;
    margin-left: -14px;
    margin-top: 0;
}
.lSSlideOuter.vertical .lSAction > .lSNext {
    background-position: 31px -31px;
    bottom: 10px;
    top: auto;
}
.lSSlideOuter.vertical .lSAction > .lSPrev {
    background-position: 0 -31px;
    bottom: auto;
    top: 10px;
}
/* vertical */


/* Rtl */
.lSSlideOuter.lSrtl {
    direction: rtl;
}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
    padding-right: 0;
}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {
    float: left;
}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {
    float: right !important;
}
/* Rtl */

@-webkit-keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@-webkit-keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
@keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
.lSSlideOuter .rightEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
.lSSlideOuter .leftEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .rightEnd {
    -webkit-animation: topEnd 0.3s;
    animation: topEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .leftEnd {
    -webkit-animation: bottomEnd 0.3s;
    animation: bottomEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .rightEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .leftEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
/*/  GRab cursor */
.lightSlider.lsGrab > * {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lightSlider.lsGrabbing > * {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

#uc-privacy-button { display: none }